<?php

namespace FiloBlu\Cegid\Model;

use FiloBlu\Cegid\Api\Data\SellerQuoteInterface;

class SellerQuote implements SellerQuoteInterface
{
    /**
     * @var int
     */
    protected $quote;
    /**
     * @var string
     */
    protected $seller;

    /**
     * @return int
     */
    public function getQuote()
    {
        return $this->quote;
    }

    /**
     * @param int $quote
     * @return $this
     */
    public function setQuote($quote)
    {
        $this->quote = $quote;
        return $this;
    }

    /**
     * @return string
     */
    public function getSeller()
    {
        return $this->seller;
    }

    /**
     * @param $seller
     * @return $this
     */
    public function setSeller($seller)
    {
        $this->seller = $seller;
        return $this;
    }
}